Description: Fix some spelling errors reported by lintian.
Author: Yavor Doganov <yavor@gnu.org>
Forwarded: info@cenon.com
Last-Update: 2018-03-13
---

--- cenon.app.orig/Danish.lproj/Localizable.strings
+++ cenon.app/Danish.lproj/Localizable.strings
@@ -56,7 +56,7 @@
 "mm" = "mm";
 "inch" = "tommer";
 "pt" = "pkt";
-"Name '%@' allready in use!" = "Navnet '%@' bruges allerede!";
+"Name '%@' already in use!" = "Navnet '%@' bruges allerede!";
 "You need to install the Cenon Library!" = "Det er nødvendigt at installere Cenon Library!";
 
 "Do you really want to remove layer '%@' ?" = "Vil du virkelig fjerne laget '%@'?";
--- cenon.app.orig/French.lproj/Localizable.strings
+++ cenon.app/French.lproj/Localizable.strings
@@ -69,7 +69,7 @@
 "mm" = "mm";
 "inch" = "pouce";
 "pt" = "pt";
-"Name '%@' allready in use!" = "Le nom '%@' existe déjà!";
+"Name '%@' already in use!" = "Le nom '%@' existe déjà!";
 "You need to install the Cenon Library!" = "Vous devez installer la bibliothèque Cenon!";
 
 "Do you really want to remove layer '%@' ?" = "Voulez-vous réellement supprimer la couche '%@' ?";
--- cenon.app.orig/German.lproj/Localizable.strings
+++ cenon.app/German.lproj/Localizable.strings
@@ -76,7 +76,7 @@
 "mm" = "mm";
 "inch" = "inch";
 "pt" = "pt";
-"Name '%@' allready in use!" = "Der Name '%@' wird bereits verwendet!";
+"Name '%@' already in use!" = "Der Name '%@' wird bereits verwendet!";
 "Cenon User-Library will be moved from old location\n \"%@\"\nto new location\n \"%@\"." = "Die Cenon User-Library wird vom alten Pfad\n \"%@\"\n in den neuen Pfad verschoben\n \"%@\".";
 "Cenon User-Library exists in old location\n \"%@\"\nand new location\n \"%@\".\nOnly the new location is used !" = "Die Cenon User-Library existiert im alten Pfad\n \"%@\"\nund im neuen Pfad\n \"%@\"\nNur der neue Pfad wird verwendet !";
 "You need to install the Cenon Library!" = "Die Cenon Library ist noch nicht installiert!";
--- cenon.app.orig/GraphicObjects.subproj/VPath.m
+++ cenon.app/GraphicObjects.subproj/VPath.m
@@ -1861,7 +1861,7 @@
             [list removeObjectAtIndex:(oldIndex+1<=endIx) ? (oldIndex+1) : (begIx)];
             [list removeObjectAtIndex:oldIndex];
         }
-        else NSLog(@"VPath.m: removeGraphicsAroundPoint: normaly unpossible 1");
+        else NSLog(@"VPath.m: removeGraphicsAroundPoint: normally impossible 1");
     }
     /* check graphic atIndex and befor */
     else if ( Diff(gPtEnd.x, pt.x) <= TOLERANCE && Diff(gPtEnd.y, pt.y) <= TOLERANCE )
@@ -1873,9 +1873,9 @@
             [list removeObjectAtIndex:oldIndex];
             [list removeObjectAtIndex:(oldIndex-1<=endIx) ? (oldIndex-1) : (endIx)];
         }
-        else NSLog(@"VPath.m: removeGraphicsAroundPoint: normaly unpossible 2");
+        else NSLog(@"VPath.m: removeGraphicsAroundPoint: normally impossible 2");
     }
-    else NSLog(@"VPath.m: removeGraphicsAroundPoint: normaly unpossible 3");
+    else NSLog(@"VPath.m: removeGraphicsAroundPoint: normally impossible 3");
 
     return YES;
 }
--- cenon.app.orig/VHFImport/PSImport.m
+++ cenon.app/VHFImport/PSImport.m
@@ -200,7 +200,7 @@
     if (system([commandLine UTF8String]) != 0)
     {
         NSRunAlertPanel(@"Unable to import PDF file",
-                        @"An error occured while importing the file.\n"
+                        @"An error occurred while importing the file.\n"
                         @"Please check the console for details.\n",
                         @"OK", nil, nil);
         return nil;
@@ -459,7 +459,7 @@
 
         if ( failed )
         {   NSRunAlertPanel(@"Unable to import PS file",
-                            @"An error occured while importing the file.\n"
+                            @"An error occurred while importing the file.\n"
                             @"Please check the console for details.\n",
                             @"OK", nil, nil);
             return nil;
--- cenon.app.orig/messages.h
+++ cenon.app/messages.h
@@ -95,7 +95,7 @@
 #define INCH_STRING NSLocalizedString(@"inch", NULL)
 #define POINT_STRING NSLocalizedString(@"pt", NULL)
 
-#define NAMEINUSE_STRING NSLocalizedString(@"Name '%@' allready in use!", NULL)
+#define NAMEINUSE_STRING NSLocalizedString(@"Name '%@' already in use!", NULL)
 #define CANTFINDLIB_STRING NSLocalizedString(@"You need to install the Cenon Library!", NULL)
 
 /* layer messages */
